/** ************************************
* @author Gacioppo Giuseppe - Giuli IT *
* @copyright 2025                      *
***************************************/


#modal-fenster {
    z-index:9999;   width:100%;   height:90px;   position:fixed;
    top:0;   left:0;   display:none;   align-items:center;
}


#exitmodal {
    display:block;   height:90px;   position:fixed;   top:10px;
    right:30px;   font-size:40px;   transition:0.6s;
    font-family:"Maven Pro";
}
#exitmodal:hover { color:white; }


#modalmessage { padding:0 50px;   font-family:"Maven Pro";   font-weight:bolder; }


.alert { background:#f44336; }
.info { background:#46a7f5; }
.warning { background:rgba(255,165,0,1); }
.ok { background:rgba(33,165,0,1); }
